Debian Bug report logs - #368975
RM: libfox1.2 -- RoM; obsolete, libfox1.4 available, 1.6 upcoming

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Torsten Landschoff <t.landschoff@gmx.net>

Date: Fri, 26 May 2006 13:18:04 UTC

Severity: normal

Done: Joerg Jaspert <joerg@ganneff.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#368975; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Torsten Landschoff <t.landschoff@gmx.net>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Torsten Landschoff <t.landschoff@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: libfox1.2 -- RoM; obsolete, libfox1.4 available, 1.6 upcoming
Date: Fri, 26 May 2006 15:10:03 +0200
Package: ftp.debian.org
Severity: normal

Hi FTP-Masters, 

libfox1.2 has been superseded by libfox1.4, nothing depends on it and I 
plan to upload libfox1.6 in short time. Please remove libfox1.2 and any 
binary package built by that source.

Thanks a bunch

	Torsten

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (800, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.17-rc4
Locale: LANG=C, LC_CTYPE=de_DE (charmap=ISO-8859-1)



Reply sent to Joerg Jaspert <joerg@ganneff.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Torsten Landschoff <t.landschoff@gmx.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 368975-done@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: 368975-done@bugs.debian.org
Subject: done
Date: Fri, 07 Jul 2006 09:16:34 +0200
Hi

There is no libfox1.2 package anymore in unstable/testing.

-- 
bye Joerg
"Paris Hilton" is a woman? Not a hotel? This thread gets more surreal
with every post...
<20050131155540.GC485@schnellbox.pigeonloft>



Message #11 received at 368975-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 368975-close@bugs.debian.org
Cc: fox1.2@packages.debian.org, fox1.2@packages.qa.debian.org
Subject: Bug#368975: fixed
Date: Sat, 14 Oct 2006 08:36:31 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    fox1.2 | 1.2.13-1.3 | source
libfox1.2-dev | 1.2.13-1.2 | hurd-i386
libfox1.2-dev | 1.2.13-1.3 | alpha, amd64, arm, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libfox1.2-dev | 1.2.13-1.3+b1 | hppa
libfox1.2-doc | 1.2.13-1.3 | all
libfox1.2c2 | 1.2.13-1.2 | hurd-i386
libfox1.2c2 | 1.2.13-1.3 | alpha, amd64, arm, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libfox1.2c2 | 1.2.13-1.3+b1 | hppa

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 368975@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:35:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:17:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.